{
    "$schema": "https://opencode.ai/config.json",
    "mcp": {
        "supabase_mcp": {
            "type": "remote",
            "url": "http://localhost:8001/mcp",
            "oauth": false,
            "enabled": true,
            "timeout": 10000
        }
    }
}
